passage(6)

NAME
passage - a game about the passage through life

SYNOPSIS
passage

DESCRIPTION
Passage is a video game written by Jason Rohrer about navigating the maze that is life and the obstacles, rewards, disappointments, challenges, relationships and the inevitable departure that is part of the adventure of life.

Passage is an art game. As a result, some people love it and some people hate it. Check out the links to places it has been discussed on the website for some of the reactions.

The mechanics of the game are fairly simple. Your "score" is related to two things; exploration and treasure. Treasure pieces are represented by blue stars that you find in the treasure chests scattered about the maze of life's challenges. Some chests will be empty, so you must learn which sequence of gems on the front of the chests means treasure is inside. You have the option to team up with a spouse. If you do, exploring life will be more rewarding but some treasure will no longer be reachable. As in life, your spouse will die and that death will slow you down. In the end, you will die alone after your 5 minutes is up.

The most interesting part about this game is the emotions it evokes within the player of the game. The ultra-low-res pixel art helps here, by not being too distracting and by leaving plenty room for viewer interpretation.

The followup to Passage is Gravitation, another art game by Jason Rohrer.

USAGE
Passage has no command-line options.

The arrow keys move the player around.

The Esc key is used to quit the game.

The game resolution and use of fullscreen or a window can be set by editing the files in /etc/passage.

SEE ALSO
The website and discussion: http://hcsoftware.sourceforge.net/passage/

The game creators statement: http://hcsoftware.sourceforge.net/passage/statement.html